/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* CSS CABECERA */
body.desactivar-scroll {
    margin: 0;
    height: 100%;
    overflow: hidden;
}
#site-header{
	padding: 15px;
}
#site-header .site-logo > a{
	line-height: 0;
}
#site-header .site-navigation ul.menu > li.menu-item:last-child > a{
	padding-right: 0;
}
body.menu-fixed-al-subir #site-header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    z-index: 99;
    transition: all 0.3s ease;
}
body.menu-fixed-al-subir.admin-bar #site-header{
	top: 32px;
}
#cerrar-menu-closa > div > i.eicon-menu-bar:before{
    content: "\e87f";
    font-size: 25px;
}
body.menu-fixed-al-subir #site-header .site-logo img{
	width: 100%;
    height: 50px;
}
body.menu-fixed-al-subir > div.elementor{
    padding-top: 100px;
}
.site-navigation-dropdown {
    position: fixed;
    margin-block-start: 0px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
    display: flex;
    flex-wrap: wrap;
    background-color: rgb(0 0 0 / 30%);
    transition:none;
}
.site-navigation-dropdown > div{
    background-color: #ffffff;
    width: 75%;
    left: -75%;
    position: relative;
    transition: left 0.5s ease-in-out;
}
.site-navigation-toggle-holder.elementor-active+.site-navigation-dropdown > div{
    left: 0;
}
.site-navigation-dropdown .site-logo > a{
    display: block;
    line-height: 0;
}
.site-navigation-dropdown ul.menu{
    position: static;
    display: block;
    overflow-y: scroll;
    height: calc(100vh - 75px);
}
.site-navigation-dropdown .menu-menu-principal-container{
    height: 100%;
}
.site-navigation-dropdown .cabecera-menu-desplegado{
    padding: 5px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 75px;
}
.site-navigation-toggle-holder .site-navigation-toggle{
    background-color: transparent;
}
.eicon-menu-bar:before{
    font-size: 25px;
}
.site-navigation-dropdown ul.menu li.menu-item-has-children > span {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    width: 15%;
    max-height: 64px;
}
#site-header nav:not(.site-navigation-dropdown) ul.menu li.menu-item-has-children > span{
    display: none;
}
.site-navigation-dropdown ul.menu li.menu-item-has-children > span:after{
    display: block;
    content: "▾";
    font-size: 1.5em;
}
.site-navigation-dropdown ul.menu li.menu-item-has-children.elementor-active > span:after{
    content: "▴";
}
/* FIN CSS CABECERA */

/* CSS PIE */

.footer-top-columns > div {
    width: 100%;
}
.site-footer:not(.footer-stacked) .footer-inner .copyright{
    max-width: initial;
    width: 100%;
}
.site-footer:not(.footer-stacked) .footer-inner .copyright p{
    text-align: center;
    display: block;
    width: 100%;
}
footer#site-footer {
    padding: 5px 0;
}
.site-footer .footer-inner.footer-top-columns{
    flex-wrap: nowrap;
}

@media (max-width: 1000px){
    .site-footer .footer-inner.footer-top-columns{
        flex-wrap: wrap;
    }
    .footer-top-columns > div {
        width: 50%;
    }
}
@media (max-width: 767px){
    .footer-top-columns > div {
        width: 100%;
    }
}
/* FIN CSS PIE */

/* FORMULARIO CONJUNTO */

.wpcf7-response-output {
    margin-bottom: 20px;
}

.invalid .wpcf7-response-output, 
.unaccepted .wpcf7-response-output, 
.spam .wpcf7-response-output {
    color: #721c24 !important;
    background-color: #f8d7da !important;
    border: 1px solid #f5c6cb !important;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}
span.wpcf7-not-valid-tip {
    color: #dc3232 !important;
    font-size: 11px;
}
.wpcf7-response-output{ 
    font-size: 12px;
    line-height: 1.5rem !important;
}
.sent  .wpcf7-response-output {
    color: #155724 !important;
    background-color: #d4edda !important;
    border: 1px solid #c3e6cb!important;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}
.fila-dos-columnas > p {
    display: flex;
    flex-wrap: wrap;
}
.wpcf7-form div.fila-dos-columnas > p > label {
    width: calc(50% - 15px);
}
.wpcf7-form div > p > label{
    width: 100%;
}
.wpcf7-list-item-label a:hover{
    text-decoration: underline;
}
.submitting .wpcf7-spinner{
    display: inline-block;
}
.wpcf7-spinner{
    display: none;
}
.screen-reader-response{
    display: none !important;
}
span.wpcf7-list-item-label {
    margin-left: 7px;
}
/* FIN FORMULARIO CONJUNTO */

/* FORMULARIO 1 */

.wpcf7-form div > p > label{
    position: relative;
    margin-bottom: 20px;
}
.wpcf7-form div > p > label > span:not(.wpcf7-form-control-wrap){
    position: absolute;
    padding: 0 14px;
    top: -11px;
    left: 20px;
    background-color: #ffffff;
    font-size: 15px;
    line-height: 22.5px;
    color: #343434;
    z-index: 5;
}
input[type=date], 
input[type=email], 
input[type=number], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
select, 
textarea{
    border: 1.5px solid #343434;
    background-color: rgba(255,255,255,.6);
    font-size: 14px;
    line-height: 14px;
    padding: 17px 20px;
    border-radius: 0px;
}
.wpcf7-form div.fila-dos-columnas > p > label:first-child{
    margin-right: 15px;
}
.wpcf7-form div.fila-dos-columnas > p > label:last-child{
    margin-left: 15px;
}
.wpcf7-form div > p textarea{
    margin-bottom: 0;
}
.boton-formulario > p{
    text-align: center;
}
.boton-formulario [type=submit] {
    background-color: #343434;
    color: #fff;
    border: 0px;
    padding: 0 38px;
    font-size: 16px;
    font-weight: 500;
    min-height: 55px;
    border-radius: 3px;
    line-height: 24px;
}
.texto-contacto-subtitulo{
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
}

/* FIN FORMULARIO 1 */

/* FORMULARIO 2 */

.page-id-114 .wpcf7-form div > p > label {
    color: #fff;
    text-align: center;
}
.page-id-114 .wpcf7-form div > p > label > span{
    padding-bottom: 7px;
    display: block;
}
.page-id-114 .wpcf7-form div > p > label > span > span{
    color:#dfdfdf;
}
.page-id-114 .wpcf7-form div > p > label textarea, .page-id-114 .wpcf7-form div > p > label input {
    background: #000;
    border: 0;
    border-bottom: 1px solid #fff;
}
.page-id-114 .wpcf7-form div > p > label textarea {
    height: 150px;
}
.page-id-114 .boton-acceptacion > p{
    text-align: center;
}
.page-id-114 span.wpcf7-list-item-label{
    color: #ffffff;
}
.page-id-114 .boton-formulario > p{
    text-align: center;
}
.page-id-114 .boton-formulario [type=submit] {
    background-color: #dddddd;
    color: #000;
    padding: 10px 20px;
    border: 1px solid transparent;
    border-radius: 0;
}
.iconos-rrss {
    max-width: 100%;
    display: flex;
    justify-content: center;
}

.iconos-rrss > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 22px;
    box-shadow: 2px 2px 10px #111111, -2px -2px 10px #000;
    padding: 10px;
    border-radius: 100%;
    background-color: #282828;
    height: 45px;
    width: 45px;
    justify-content: center;
}

.redes-sociales-header > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 24px;
    box-shadow:  2px 2px 10px #f3f3f3,
    -2px -2px 10px #ffffff;
    padding: 10px;
    border-radius: 100%;
    height: 45px;
    width: 45px;
    justify-content: center;
    transition: all 0.2s linear;
}

.iconos-rrss > a > i {
    width: 30px;
    height: 30px;
    transition: all 0.2s linear;
    display: flex;
    align-items: center;
    justify-content: center;
}
.iconos-rrss > a:hover {
    background-color: #181818;
}
.iconos-rrss > a:hover > i {
    color: #c4b468;
}
.iconos-rrss i:before {
    font-size: 22px;
}

/* FIN FORMULARIO 2 */
.redes-sociales-header {
    display: none;
    align-items: center;
    padding-left: 50px;
}
.redes-sociales-header > a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #000000;
    margin: 0 5px;
    transition: all ease 0.3s;
}

.redes-sociales-header > a:hover {
    background-color: #f3f3f3;
}

.site-footer .footer-inner .copyright p > a {
    color: #FFF;
}

.site-footer .footer-inner .copyright p > a:hover {
    color: #c4b468;
}

.redes-sociales-header.iconos-color-blanco > a{
    color: #ffffff;
    border-color: #ffffff;
}

.site-footer.dynamic-footer.footer-has-copyright {
    padding-top: 40px;
    padding-bottom: 20px;
}

footer#site-footer {
    padding-bottom: 50px;
}

.copyright.show > p {
    color: #FFF;
    font-size: 14px;
}

article.elementor-post.elementor-grid-item.post-1.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-uncategorized {
    box-shadow: 0px 8px 8px 0px #0002;
}

.fondo-difuminado {
    backdrop-filter: blur(5px);
}

.site-header .site-navigation ul.menu li.current-menu-item a {
    color:  #6e6e6e;
    font-weight: 700;
}

span.wpcf7-list-item-label>a {
    text-decoration: underline;
}

.page-id-2 .wpcf7-form div > p > label > span:not(.wpcf7-form-control-wrap),
.page-id-343 .wpcf7-form div > p > label > span:not(.wpcf7-form-control-wrap) {
    position: absolute;
    padding: 0 14px;
    top: -11px;
    left: 20px;
    background-color: #3f4c5d;
    font-size: 15px;
    line-height: 22.5px;
    color: #FFF;
    z-index: 5;
}

.page-id-2 input[type=date], 
.page-id-2 input[type=email], 
.page-id-2 input[type=number], 
.page-id-2 input[type=password], 
.page-id-2 input[type=search], 
.page-id-2 input[type=tel], 
.page-id-2 input[type=text], 
.page-id-2 input[type=url], 
.page-id-2 select, 
.page-id-2 textarea,
.page-id-343 input[type=date], 
.page-id-343 input[type=email], 
.page-id-343 input[type=number], 
.page-id-343 input[type=password], 
.page-id-343 input[type=search], 
.page-id-343 input[type=tel], 
.page-id-343 input[type=text], 
.page-id-343 input[type=url], 
.page-id-343 select, 
.page-id-343 textarea {
    border: 1.5px solid #FFF;
    background-color: rgba(255, 255, 255, 0);
    font-size: 14px;
    line-height: 14px;
    padding: 17px 20px;
    border-radius: 0px;
    color: #FFF;
}


.page-id-2 span.wpcf7-list-item-label,
.page-id-343 span.wpcf7-list-item-label{
    color: #FFF;
}

.page-id-2 span.wpcf7-list-item-label>a,
.page-id-343 span.wpcf7-list-item-label>a {
    color: #FFF;
}

.page-id-2 .boton-formulario [type=submit], 
.page-id-343 .boton-formulario [type=submit] { 
    background-color: #FFF;
    color: #000;
}

.site-header {
    box-shadow: 0px 3px 10px -1px #0002;
}

.site-footer .footer-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
}

section#media_image-2 > img {
    max-width: 600px !important;
    width: 100%;
}

footer#site-footer {
    padding-bottom: 40px;
}


@media screen and (max-width:576px) {
    a.custom-logo-link img {
        height: 65px;
        width: auto;
    }

    .site-navigation-dropdown ul.menu li.current-menu-item a {
        background-color: #c4b468;
        color: #181818;
    }

    .redes-sociales-header {
        padding-left: 0px;
        width: 100%;
        justify-content: center;
        margin-top: 30px;
        padding-bottom: 20px;
    }

    .pie-copyright-texto {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .pie-copyright-texto > p {
        width: 100%;
        margin-bottom: 20px;
    }
    .pie-copyright-texto > a {
        width: 33%;
    }
}